@import url(https://fonts.googleapis.com/css2?family=Chakra+Petch:wght@300;400;500;700&display=swap);
@font-face {
  font-family: "Bebas Neue";
  font-weight: normal;
  font-style: normal;
  font-display: auto;
  unicode-range: U+000-5FF;
  src: local("Bebas Neue"), url("/assets/fonts/BebasNeue-Regular.woff") format("woff");
}
@font-face {
  font-family: "Bebas Neue Book";
  font-weight: normal;
  font-style: normal;
  font-display: auto;
  unicode-range: U+000-5FF;
  src: local("Bebas Neue"), url("/assets/fonts/BebasNeue-Book.woff") format("woff");
}
@font-face {
  font-family: "Gilroy-Bold";
  font-weight: normal;
  font-style: normal;
  font-display: auto;
  unicode-range: U+000-5FF;
  src: local("Gilroy-Bold"), url("/assets/fonts/Gilroy-Bold.woff") format("woff");
}
@font-face {
  font-family: "Gilroy-Medium";
  font-weight: normal;
  font-style: normal;
  font-display: auto;
  unicode-range: U+000-5FF;
  src: local("Gilroy-Medium"), url("/assets/fonts/Gilroy-Medium.woff") format("woff");
}
@font-face {
  font-family: "Furore";
  font-weight: normal;
  font-style: normal;
  font-display: auto;
  unicode-range: U+000-5FF;
  src: local("Furore"), url("/assets/fonts/Furore-webfont.woff") format("woff");
}
@font-face {
  font-family: "Gilroy-Regular";
  font-weight: normal;
  font-style: normal;
  font-display: auto;
  unicode-range: U+000-5FF;
  src: local("Gilroy-Regular"), url("/assets/fonts/Gilroy-Regular.woff") format("woff");
}
@font-face {
  font-family: "Gilroy-RegularItalic";
  font-weight: normal;
  font-style: normal;
  font-display: auto;
  unicode-range: U+000-5FF;
  src: local("Gilroy-RegularItalic"), url("/assets/fonts/Gilroy-RegularItalic.woff") format("woff");
}
@font-face {
  font-family: "Gilroy-SemiBold";
  font-weight: normal;
  font-style: normal;
  font-display: auto;
  unicode-range: U+000-5FF;
  src: local("Gilroy-SemiBold"), url("/assets/fonts/Gilroy-SemiBold.woff") format("woff");
}
@font-face {
  font-family: "LCD2";
  font-weight: normal;
  font-style: normal;
  font-display: auto;
  unicode-range: U+000-5FF;
  src: local("LCD2-Normal"), url("/assets/fonts/LCD2-Normal.woff") format("woff");
}
:root {
  /* CUSTOMIZE THE COLOR  PALLETTE */
  --onboard-white: #000000;
  --onboard-black: #ffffff;
  --onboard-primary-1: #2f80ed;
  --onboard-primary-100: #323873;
  --onboard-primary-200: #454ea0;
  --onboard-primary-300: #929bed;
  --onboard-primary-400: #929bed;
  --onboard-primary-500: #b1b8f2;
  --onboard-primary-600: #d0d4f7;
  --onboard-primary-700: #2f80ed;
  --onboard-gray-100: #1a1d26;
  --onboard-gray-200: #242835;
  --onboard-gray-300: #33394b;
  --onboard-gray-400: #707481;
  --onboard-gray-500: #999ca5;
  --onboard-gray-600: #c2c4c9;
  --onboard-gray-700: #ebebed;
  --onboard-success-100: #129b4d;
  --onboard-success-200: #18ce66;
  --onboard-success-300: #5aec99;
  --onboard-success-400: #8df2b8;
  --onboard-success-500: #a4f4c6;
  --onboard-success-600: #baf7d5;
  --onboard-success-700: #d1fae3;
  --onboard-danger-100: #660000;
  --onboard-danger-200: #cc0000;
  --onboard-danger-300: #ff8080;
  --onboard-danger-400: #ff8080;
  --onboard-danger-500: #ffb3b3;
  --onboard-danger-600: #ffcccc;
  --onboard-danger-700: #ffe5e6;
  --onboard-warning-100: #664600;
  --onboard-warning-200: #cc8c00;
  --onboard-warning-300: #ffaf00;
  --onboard-warning-400: #ffc74c;
  --onboard-warning-500: #ffd780;
  --onboard-warning-600: #ffe7b3;
  --onboard-warning-700: #ffefcc;
  /* CUSTOMIZE SECTIONS OF THE CONNECT MODAL */
  --onboard-connect-sidebar-background: rgb(42, 35, 47) !important;
  --onboard-main-scroll-container-background: rgb(42, 35, 47) !important;
  --onboard-connect-header-background: rgb(42, 35, 47) !important;
  --onboard-wallet-button-background: rgb(85, 79, 89);
  --onboard-wallet-button-background-hover: rgb(85, 79, 89);
  --onboard-wallet-button-border-color: rgb(85, 79, 89);
  --onboard-wallet-app-icon-border-color: rgb(85, 79, 89);
  /* FONTS */
  /* SPACING */
  /* SHADOWS */
}

body, html {
  height: 100%;
  position: relative !important;
}

a {
  border: none !important;
  background: transparent !important;
  padding: 0 !important;
  text-align: center;
}
